import React from 'react';
export default function Window(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M840-120H120v-720h720zM510-450v270h270v-270zm0-60h270v-270H510zm-60 0v-270H180v270zm0 60H180v270h270z" })));
}
